Bug 858944 - Document the "autopick" setting for jobs
Document the "autopick" setting for jobs
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: Doc (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.12
: ---
Assigned To: Nick Coghlan
Dan Callaghan
Doc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 02:32 EDT by Nick Coghlan
Modified: 2013-04-11 00:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 00:56:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Coghlan 2012-09-20 02:32:55 EDT
The '<autopick random="false">' element in the job XML definition is currently undocumented.

We now have some users requesting it as a new feature :)
Comment 2 Raymond Mancy 2013-02-21 00:02:37 EST
http://gerrit.beaker-project.org/#/c/1743/
Comment 4 Dan Callaghan 2013-04-03 02:15:43 EDT
Verified that the explanations for <autopick/> appear in beaker-job.rng shipped in the beaker package.
Comment 5 Dan Callaghan 2013-04-11 00:56:38 EDT
Beaker 0.12 has been released.

Note You need to log in before you can comment on or make changes to this bug.